> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/affiliate/api-affiliate-reset-api.md).

# /api/affiliate/reset‑api

## PATCH /api/affiliate/reset-api

> Reset affiliate API key

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/affiliate/reset-api"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_affiliate_reset-api":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["loginid"]}}},"paths":{"/api/affiliate/reset-api":{"patch":{"description":"Reset affiliate API key","tags":["/api/affiliate/reset-api"],"parameters":[{"name":"loginid","in":"query","schema":{},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_affiliate_reset-api"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_affiliate_reset-api"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_affiliate_reset-api"}}}}}}}}}
```
